Subject: [vnfpool] New Non-WG Mailing List: vnfpool -- Virtual Network Function Pooling

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Sep 2013 09:55:18 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/vnfpool/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/vnfpool

Purpose: Virtualization technology, from server virtualization, network
virtualization, to network function virtualization, is getting wider
industry adoption. A challenge is how to achieve the reliability and
high availability capabilities of the virtualized network function. The
mailing list is for discussing the reliability issues for virtualized
network function in the scope of IETF. The primary goal of this list is
to identify an appropriate set of problems, then to explore the
potential solutions to address the problems including reusing existing
approaches.

For additional information, please contact the list administrators.